<fomod>
<Name>Ponytail Variations</Name>
<Version>0.4.2</Version>
<Author>opengts</Author>
<Website>http://www.nexusmods.com/fallout4/mods/6294</Website>
<Description>
Adds 10 variations of the "Young At Heart" hairstyle with varying ponytail lengths.
Consider them experimental. The longer ponytails can get a bit buggy at times.
</Description>
</fomod>
